﻿@import url("normalize.css");


/* ----------------------------------STYLE SHEET LAYOUT--------------------------------------------- */
html{width:100%;
height:100%;}
body{width:100%;min-height:100%;background-color:#fff;font-size:14px;font-family: 'Open Sans', sans-serif;line-height:normal !important;position:relative;font-weight:400;}

/*font-family: 'Open Sans', sans-serif;;
font-family: 'Montserrat', sans-serif;*/

figure{margin:0 !important;padding:0 !important;}
.table th, .table td{padding:6px;}
a:hover{text-decoration:none;-webkit-transform: all 0.5s linear 0s;
   -moz-transform: all 0.5s linear 0s;
    -ms-transform: all 0.5s linear 0s;
     -o-transform: all 0.5s linear 0s;
        transform: all 0.5s linear 0s;}

.background-allow{display:none;}
/*.container-fluid{overflow:hidden;}*/
/*--------------- Header Css ---------------*/
#header{border-bottom:1px solid #d2d2d2;}
#header .navbar{width:94%;margin:0 auto;} 
#header .bg-faded{background-color:#fff;padding:0;}
#header .navbar-brand.logo{border-right:1px solid #d2d2d2;padding:10.2px;padding-left:0;}
#header .logout{border-left:1px solid #d2d2d2;padding:24px;padding-right:0;}
#header .navbar-nav{padding-top:24px;}
#header .navbar-nav li{margin:0 7%;}
#header .navbar-nav li a{
    font-size:15px;
    color:#7e8a99;
    text-transform:;
    display:block;
    padding:12px 8px;
    border-bottom:2px solid transparent;
    font-weight:700;
}	
#header .navbar-nav li a:hover{color:#5cb340;border-bottom-color:#5cb340;}
#header .navbar-nav li.active a{color:#5cb340;border-bottom:2px solid #5cb340;}
/* --------Add Client Category---------- */
.add-client-wraper{padding-top:70px;padding-bottom:70px;}
.add-client-wraper .add-client-container form ul li{display:-webkit-inline-box;margin:0px 4px 20px 4px;display: inline-block;vertical-align:middle;}
.add-client-wraper .add-client-container form ul li button.btn.dropdown-toggle.btn-default{background-color:transparent;border:1px solid rgba(0, 0, 0, 0.15);}
.add-client-wraper .add-client-container form ul li .calender-date .input-group-addon{background-color:transparent;border:none;}
.add-client-wraper .add-client-container form ul li .calender-date input{border-radius:5px;}
.add-client-wraper .add-client-container form ul li input{color:#646c75;border-radius:5px;width:190px;font-size:16px;height:44px;font-family: 'Open Sans', sans-serif;;font-weight:700}
.add-client-wraper .add-client-container form ul li input::-webkit-input-placeholder{color:#7e8a99;font-weight:700}
.add-client-wraper .add-client-container form ul li input::-moz-placeholder{color:#7e8a99;font-weight:700}
.add-client-wraper .add-client-container form ul li input::-ms-input-placeholder{color:#7e8a99;font-weight:700}
.add-client-wraper .add-client-container form ul .client-form-submit button{width:100%;min-width:596px;font-weight:700;font-size:16px;height:44px;font-family: 'Open Sans', sans-serif;;background-color:#66b84c;}
.add-client-wraper .add-client-container form ul li select{width:235px;color:#7e8a99;font-weight:700;font-size:16px;height:44px !important;font-family: 'Open Sans', sans-serif;;}
/*page user*/
.add-user-wraper{padding-top:0;}
.add-user-wraper .add-client-container form ul .client-form-submit button{min-width:315px;}
.add-user-wraper .add-client-container form ul li input{min-width:250px;}
.add-user-wraper .add-client-container .model-btn {padding:24px;}
.add-user-wraper .add-client-container .model-btn a{text-transform:;font-size:16px;font-weight:700;padding:12px 40px;background-color: #1e2833;}
.add-user-wraper .add-client-container .model-btn a:focus{box-shadow: none !important;color:#fff;}
/*Model*/
#add-user .modal-dialog{margin-top:10%;}
#add-user .modal-content{background-color: #394c61;}
#add-user .modal-header{justify-content:flex-end;}
#add-user .modal-header,#add-user .modal-footer{border-color: #394c61;}
#add-user .modal-header .close{width:30px;height:30px;
border-radius:50%;
-webkit-border-radius:50%;
-moz-border-radius:50%;
-o-border-radius:50%;
border:2px solid #f5f5f5;
text-align:center;
color:#f5f5f5;
}
#add-user form label{margin-top:10%;color:#fff;font-weight:700;text-transform:;}
#add-user form input{background-color:#c0ccda;font-weight:700;}
#add-user form input::-webkit-input-placeholder{color:#4b5969;}
#add-user form input::-moz-placeholder{color:#4b5969;}
#add-user form input::-ms-input-placeholder{color:#4b5969;}
#add-user form button{width:100%;font-weight:700;font-size:18px;}
input.form-control,select.form-control{border-color:#d0d0d0;}
select.form-control{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;position:relative;background-image: url(../images/arrow.png);background-position:right 10px center;background-repeat:no-repeat;background-size:10px auto;padding-right:24px;}






/* Show client */
.show-client-list{padding-bottom:50px;}
.show-client-list .show-client-container .table {border:none;}
.show-client-list .show-client-container .table tr td:last-child{border-right:none;}
.show-client-list .show-client-container .table tr td:first-child{border-left:none;}
.show-client-list .show-client-container .table tr th:last-child{border-right:none;}
.show-client-list .show-client-container .table tr th:first-child{border-left:none;}
.table-bordered th, .table-bordered td{border:2px solid #d5d5d5;}
.table thead th{border-bottom:2px solid #d5d5d5;}



.show-client-list .show-client-container .table{font-family: 'Raleway', sans-serif;}
.show-client-list .show-client-container .table th,.show-client-list .show-client-container .table td{/*padding:30px;*/text-align:center;vertical-align:middle;}
.show-client-list .show-client-container .table td{/*padding:30px;font-size:16px;*/text-transform:;color:#222222;/*line-height:20px*/};
.show-client-list .show-client-container .table th span.fa{margin-left:5px;}
.show-client-list .show-client-container .table th{text-transform:;font-size:16px;font-weight:100;color:#222222;line-height:20px;}
.show-client-list .show-client-container .table td a.text-active{color:#61b546;}

.show-client-list .show-client-container .table tr td ul li{display:inline-block;margin-left:5%;text-transform:;font-size:14px;font-weight:700;}
.show-client-list .show-client-container .table tr td ul li a:hover{color:#000;}
.show-client-list .show-client-container .table tr td ul li .icon-edit{margin-bottom:8px;}
.pagination{margin-top:50px;}
.pagination  li{margin:2.5px;}
.pagination  li a{padding:5px 12px;background-color:#f1f1f1;display:block;text-align:center;border-radius:5px;font-size:12px;color:#717171;line-height:20px;}
.pagination  li span{color:#47a0d9;}
.pagination  li:first-child a,.pagination  li:last-child a{background-color:transparent;}
.pagination  li a:hover{background-color:#47a0d9;color:#fff;}
.pagination  li.active a{background-color:#47a0d9;color:#fff;}
/* Services page */
.show-client-list .show-client-container .table td select{min-width:100px;color:#7e8a99;font-weight:700;font-size:15px;border:1px solid #bbbbbb;}
























/*Login*/
.loging-form-wraper .login-container{padding:6% 0 15% 0;}
.loging-form-wraper .login-container .login-header-logo{margin-bottom:100px;}
.loging-form-wraper .login-container .login-form .icon-wraper{margin-top:2%;}
.loging-form-wraper .login-container .login-form .field-element label{font-size:16px;font-weight:700;text-transform:;font-family: 'Lato', sans-serif;}
.loging-form-wraper .login-container .login-form .field-element input
{border:none;padding:12px 12px 12px 0px;font-size:16px;font-family: 'Lato', sans-serif;}
.loging-form-wraper .login-container .login-form .field-element input::-webkit-input-placeholder{color:#a5a5a5;}
.loging-form-wraper .login-container .login-form .field-element input::-moz-placeholder{color:#a5a5a5;}
.loging-form-wraper .login-container .login-form .field-element input::-ms-input-placeholder{color:#a5a5a5;}
.loging-form-wraper .login-container .login-form ul li.border-bottom{border-bottom:1px solid #cecece;overflow:hidden;}
.loging-form-wraper .login-container .login-form ul li a.forgot-password{color:#337ab7;font-size:12px;font-family: 'Montserrat', sans-serif;text-transform:;font-weight:600;margin-top:5px;margin-bottom:5px;}
.loging-form-wraper .login-container .login-form ul li.form-submit-btn .login-success{border:none;width:100%;padding:0;height:50px;line-height:50px;margin-top:20px;font-size:15px;font-family: 'Montserrat', sans-serif;font-weight:600;}


/*
	--------------------------------
	footer
*/
#site-footer {position:absolute;bottom:0;left:0;width:100%;}
#site-footer .footer-bannr.allow-background-image{padding-top:140px;background-size:100% 100%;background-repeat:no-repeat;}
#site-footer .footer-content{padding-top:50px;padding-bottom:50px;background-color:#394c61;}
#site-footer .footer-content .copy-right p{font-size:12px;color:#edf1f6;margin-top:15px;font-family: 'Raleway', sans-serif;}

.currencyinput {
    border: 0px ##E7E7E7;
    border-style:solid;
    font-size:20px;
    background-color:#E7E7E7;
}
.currencyinput input {
    border: 0px;
    border-style:solid;
    font-size:35px;
    background-color:#E7E7E7;
    color:black;
    height:20px
}

#upload{
    font-family:'PT Sans Narrow', sans-serif;
    background-color:#373a3d;

    background-image:-webkit-linear-gradient(top, #373a3d, #313437);
    background-image:-moz-linear-gradient(top, #373a3d, #313437);
    background-image:linear-gradient(top, #373a3d, #313437);

    
    padding:30px;
    border-radius:3px;

    margin:00px auto 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#drop{
    background-color: #2E3134;
    padding: 0px 0px;
    margin-bottom: 0px;
    border: 20px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
    border-image: url('../img/border-image.png') 25 repeat;
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#7f858a;
}

#drop a{
    background-color:#007a96;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0986a3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:0 -30px;
    border-top:1px solid #2b2e31;
    border-bottom:1px solid #3d4043;
}

#upload ul li{

    background-color:#333639;

    background-image:-webkit-linear-gradient(top, #333639, #303335);
    background-image:-moz-linear-gradient(top, #333639, #303335);
    background-image:linear-gradient(top, #333639, #303335);

    border-top:1px solid #3d4043;
    border-bottom:1px solid #2b2e31;
    padding:15px;
    height: 52px;

    position: relative;
}

#upload ul li input{
    display: none;
}

#upload ul li p{
    width: 144px;
    overflow: hidden;
    white-space: nowrap;
    color: #EEE;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 100px;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
    display:block;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('../assets/img/icons.png') no-repeat;
    position: absolute;
    top: 25px;
    right: 5px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:red;
}

upload ul li.error span{

height: 16px;
background-position: 0 -13px;
}



































